<?php
$this->load->view('admin/layouts/header');
$this->load->view('admin/layouts/left-menu');
$this->load->view($content);
$this->load->view('admin/layouts/includeJS');
$this->load->view('admin/layouts/footer');
?>